list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-challenge_rating&page=17
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-challenge_rating&page=18",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-challenge_rating&page=16",
    "results": [
        {
            "slug": "subek",
            "desc": "_For most of the year the subek are a kindly race, advising others and lending their physical and intellectual prowess to local projects. During the flood season, however, subek become violent and territorial, ruthlessly killing and consuming all trespassers._  \n**Riverbank Homes.** Subek are crocodile-headed humanoids that dwell along the banks of great rivers. They are tailless, possessing muscular physiques, surprisingly dexterous hands, and a frightening maw of sharp teeth. They are 9 feet tall, average 700 lb., and can live up to 300 years.  \nDuring the dry season, subek are friendly, thoughtful scholars, historians, and artisans.  \n**Flood Fever.** Subek are well aware of their destructive and violent nature. When the waters rise, they distance themselves from other cultures, warning locals to keep away until the river recedes. Most migrate up or down river to an area with few inhabitants; some even construct underground prisons or cages and pay brave retainers to keep them locked up and fed during their time of savagery.  \nDuring flood fever, subek do not recognize friends or colleagues. They discard all trappings of civilization and kill nonsubek creatures indiscriminately. Once the fever clears, they remember nothing of their actions, though they are surrounded by undeniable, grisly reminders.  \n**Keep Their Distance.** Despite the danger, subek are tolerated and even prized for their skill as engineers, historians, and teachers. They live on the outskirts of many human towns, maintaining a cautious distance from their neighbors. Subek marriage is pragmatic; they live with a mate long enough to foster a single egg and raise the hatchling for a decade before parting ways.  \nSubek scholars and oracles debate their duality. Some believe it to be an ancient curse, a shared ancestry with northern trolls, or some loathsome and primitive part of their soul exerting control. A rare few—shamans and oracles, mostly—embrace their duality and choose to live year-round in remote regions far from civilization.",
            "name": "Subek",
            "size": "Large",
            "type": "Humanoid",
            "subtype": "subek",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 76,
            "hit_dice": "8d10+32",
            "speed": {
                "walk": 30,
                "swim": 20
            },
            "strength": 19,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 14,
            "wisdom": 13,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "history": 5,
                "investigation": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Common",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The subek makes one bite attack and one claws attack. If both attacks hit the same target, the subek can make a thrash attack as a bonus action against that target."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 11 (2d6 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 22 (4d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "4d8"
                },
                {
                    "name": "Thrash",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d10) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The subek can hold its breath for 15 minutes."
                },
                {
                    "name": "Flood Fever",
                    "desc": "During flood season, the subek is overcome with bloodthirsty malice. Its alignment shifts to chaotic evil, it gains the Blood Frenzy trait, and it loses the capacity to speak Common and its bonuses to History and Investigation."
                },
                {
                    "name": "Blood Frenzy",
                    "desc": "The subek has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                }
            ],
            "spell_list": [],
            "page_no": 371,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_subek/"
        },
        {
            "slug": "temple-dog",
            "desc": "_Looking like a mix between a large dog and a lion, the creature glares at everyone who passes the threshold of the temple it guards._  \nA temple dog is an imposing guardian used by various deities to protect their temples. They are fiercely loyal and territorial. Often depicted in temple statuary, the creature has a largely canine body, soft but short hair, a thick hairy tail, and a mane like a lion’s around a dog’s face with a short snout.  \n**Divine Colors.** Coloration and other features of the temple dog vary to match the deity who created it; sometimes a temple dog’s coloration is quite fanciful. Greenish bronze temple dogs are known, as are those the color of cinnabar or lapis. Even coats resembling fired ceramic of an orange hue have been seen guarding some temples. These unusual casts make it easy for a temple dog to be mistaken for statuary.  \n**Travel with Priests.** As a temple protector, it rarely leaves the grounds of the temple to which it has been attached, but temple dogs do accompany priests or allies of the temple during travel. The temple dog cannot speak but understands most of what’s said around it, and it can follow moderately complex commands (up to two sentences long) without supervision.  \nTemple dogs are notorious for biting their prey, then shaking the victim senseless in their massive jaws.",
            "name": "Temple Dog",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "good",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "15d8+30",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": 2,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "understands Celestial and Common but can't speak",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 17 (3d8 + 4) piercing damage plus 9 (2d4 + 4) bludgeoning damage, and the target is grappled (escape DC 14). The target must also make a successful DC 15 Constitution saving throw or be stunned until the end of its next turn.",
                    "attack_bonus": 7,
                    "damage_dice": "3d8"
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 14 (3d6 + 4) bludgeoning damage, and the target must succeed on a DC 15 Strength saving throw or be knocked prone and pushed 5 feet. The temple dog can immediately enter the position the target was pushed out of, if it chooses to.",
                    "attack_bonus": 7,
                    "damage_dice": "3d6+4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The temple dog has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Protector's Initiative",
                    "desc": "If the temple dog is entering combat against a clear threat to its temple, it has advantage on its initiative roll."
                },
                {
                    "name": "Rushing Slam",
                    "desc": "If the temple dog moves at least 10 feet straight toward a target and then makes a slam attack against that target, it can make an additional slam attack against a second creature within 5 feet of the first target as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 378,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_temple-dog/"
        },
        {
            "slug": "tosculi-elite-bow-raider",
            "desc": "The tosculi are a race of wasp-folk that share the Golden Song of the hive, which unites them under the command and iron rule of their queen. Each hive has its own song, and most tosculi hives are predatory, dangerous places—quick to turn to banditry, cattle theft, and raiding against small villages.  \nThose few tosculi who do not hear their queen’s Golden Song are the Hiveless, driven out of the embrace of the hive to attempt survive on their own.  \nTosculi elite bow raiders are smarter and more capable than drones and common warriors, with midnight black or deep green carapaces that shine with colorful iridescence. Their wings are blood red, streaked with dark crimson veins. Elite bow raiders also tower over common tosculi—they stand over 5 feet tall and weigh 130 lb.  \n**Warband Leaders.** Elite bow raiders lead larger raiding parties of warriors and drones to gather slaves and sacrifices. As rare and prized members of the hive, a bow raider’s life is never thrown away like drones’ or risked unnecessarily. Seldom does a tosculi warband contain more than a handful of these elite soldiers, and they frequently hold positions of command. Elite bow raiders always lead the honor guard for their hive-queen, both within the hive and on those rare occasions when the queen ventures outside.",
            "name": "Tosculi Elite Bow Raider",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "tosculi",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "13d8+39",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 6,
            "skills": {
                "perception": 6,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Gnoll, Infernal, Tosculi",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The tosculi elite bow raider makes two longbow attacks or two claws attacks."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d6"
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +7 to hit, range 150/600 ft., one target. Hit: 17 (3d8 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "3d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Deadly Precision",
                    "desc": "The tosculi elite bow raider's ranged attacks do an extra 9 (2d8) damage (included below)."
                },
                {
                    "name": "Evasive",
                    "desc": "Ranged weapon attacks against the tosculi elite bow raider have disadvantage."
                },
                {
                    "name": "Keen Smell",
                    "desc": "The tosculi elite bow raider has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Skirmisher",
                    "desc": "The tosculi elite bow raider can Dash as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 386,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_tosculi-elite-bow-raider/"
        },
        {
            "slug": "vapor-lynx",
            "desc": "_These great cats pad noiselessly, while tendrils of smoke drift off their sleek gray coats, leaving misty whorls in their wake. Their eyes shift from dull, pallid orbs to pitch black slits. Their lips curl up into a fang-revealing smile as their bodies fades into fog._  \n**Split the Herd.** Vapor lynxes are capricious hunters. Devious, manipulative, and mischievous, they toy with their prey before killing it. They rarely enjoy a stand-up fight, instead coalescing in and out of the fog to harass victims. Using their ability to solidify and poison the fog around them, they cut large groups into smaller, more manageable morsels.  \n**Dreary Marshlands.** Their tactics have earned vapor lynxes a nasty reputation and the occasional bounty on their heads. Additionally, their magical nature makes them valuable to practitioners of the magical arts, and their beautiful, thick coats tempt many a furrier into hunts they may not be prepared for. For these reasons, vapor lynxes avoid civilization, fearing organized reprisal. Instead they haunt marshes and swamps, where the natural fog makes hunting easier. If an intelligent humanoid passes their way, they are happy for a change in their diet.  \n**Chatty with Dinner.** Although reclusive, vapor lynxes are intelligent, speaking both Common and Sylvan. They are particularly prideful and take great joy in bantering with potential meals to belittle and frighten them. Survivors of vapor lynx encounters invariably mention their constant needling and self-aggrandizement.",
            "name": "Vapor Lynx",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 127,
            "hit_dice": "15d10+45",
            "speed": {
                "walk": 50,
                "climb": 30
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 13,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Common, Sylvan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vapor lynx makes one bite attack and two claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 17 (3d8 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "3d8"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 13 (2d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8"
                },
                {
                    "name": "Poison Breath (Recharge 5-6)",
                    "desc": "The vapor lynx exhales a 40- foot radius poison fog, which heavily obscures a spherical area around the lynx. Any breathing creature that ends its turn in the fog must make a DC 14 Constitution saving throw or become poisoned for 1d4 + 1 rounds."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "the lynx's innate spellcasting ability is Charisma. It can cast the following spell, requiring no material components:\n\n3/day: gaseous form"
                },
                {
                    "name": "Smoky Constitution",
                    "desc": "The vapor lynx spends its time in both gaseous and solid form. Its unique constitution makes it immune to all fog- or gas-related spells and attacks, including its own. A vapor lynx sees clearly through light or heavy obscurement caused by fog, mist, or spells such as fog cloud."
                }
            ],
            "spell_list": [],
            "page_no": 398,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_vapor-lynx/"
        },
        {
            "slug": "vila",
            "desc": "_These beautiful, slim women ride on large deer, their hair the color of spring grass, skin like polished wood, and eyes as gray as a coming storm._  \n**Dryad Cousins.** The vila are kin to the dryads. Like their cousins, they serve as protectors of the deepest forests.  \n**Demand Oaths.** Where dryads beguile to accomplish their goals, the vila coerce and threaten. They demand oaths from interlopers and enforce them fiercely. Vila delight in testing the virtue of travelers and tormenting the uncharitable and cruel with bad weather and misfortune. Particularly obnoxious adventurers might suffer bad luck for months because a troop of vila quietly dances around their camp each night.  \n**Hunt with a Pack.** Vila rarely travel or fight alone; they are often seen in the company of alseid, wolves, wampus cats, or deer. In combat, they sometimes ride on fleet-footed deer, the better to escape if events turn against them.",
            "name": "Vila",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 77,
            "hit_dice": "14d8+14",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 20,
            "constitution": 13,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 6,
            "perception": 8,
            "skills": {
                "insight": 5,
                "intimidation": 6,
                "perception": 8,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 18",
            "languages": "Common, Sylvan, telepathy 60 ft. (beasts only)",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "A vila makes two shortsword attacks or two shortbow attacks."
                },
                {
                    "name": "+1 Shortsword",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 9 (1d6 + 6) piercing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "1d6"
                },
                {
                    "name": "+1 Shortbow",
                    "desc": "Ranged Weapon Attack: +9 to hit, range 80/320 ft., one target. Hit: 9 (1d6 + 6) piercing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "1d6"
                },
                {
                    "name": "Fascinate (1/Day)",
                    "desc": "When the vila sings, all those within 60 feet of her and who can hear her must make a successful DC 14 Charisma saving throw or be stunned for 1d4 rounds. Those who succeed on the saving throw are immune to that vila's singing for 24 hours."
                },
                {
                    "name": "Forest Song (1/Day)",
                    "desc": "The vila magically calls 2d6 wolves or 2 wampus cats. The called creatures arrive in 1d4 rounds, acting as allies of the vila and obeying its spoken commands. The beasts remain for 1 hour, until the vila dies, or until the vila dismisses them as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Dance of the Luckless (1/Day)",
                    "desc": "Vila who dance for one hour create a fairy ring of small gray mushrooms. The ring lasts seven days and has a 50-foot diameter per dancing vila. Non-vila who fall asleep (including magical sleep) inside the ring have disadvantage on skill checks for 24 hours from the time they awaken."
                },
                {
                    "name": "Forest Quickness",
                    "desc": "While in forest surroundings, a vila receives a +4 bonus on initiative checks."
                },
                {
                    "name": "Forest Meld",
                    "desc": "A vila can meld into any tree in her forest for as long as she wishes, similar to the meld into stone spell."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the vila's innate spellcasting ability is Charisma (spell save DC 14). She can innately cast the following spells, requiring no material components:\n\n3/day: sleep\n\n1/week: control weather"
                }
            ],
            "spell_list": [],
            "page_no": 400,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_vila/"
        },
        {
            "slug": "wormhearted-suffragan",
            "desc": "_This humanoid wears robes to hide its corpselike pallor and lifeless gray hair. Fine, arm-length worms wriggle through abscesses in its flesh and its empty eye-sockets. It moves stooped over, with a shuffling gait, belying its speed and agility._  \n**Dark Worm Hearts.** Formerly, the suffragans were priests or holy officers of other faiths, but their hearts were corrupted by their fear and loathing. Once pledged to the service of a demon lord, it replaced their hearts with a bulbous, writhing conglomeration of worms, which permits them to carry on with an undead mockery of life.  \n**Prey on the Wounded.** They frequent graveyards, casting detect evil or speak with dead to learn who was truly cruel and duplicitous in life. They also follow armies, visiting battlefields shortly after the fighting is over. In the guise of nurses or chirurgeons, they select their targets from among the dead and dying for as long as they remain undetected. In both cases, they cast animate dead to provide the worm goddess with viable skeletal or zombie servants.  \n**Fear Light and Radiance.** Wormhearted suffragans have a weakness; they are especially susceptible to the flesh-searing power of radiant magic, and for this reason avoid priests of the sun god or gods of light. At night, however, they are a walking contagion, infesting their enemies with parasitic worms that devour victims from within. Their favorite tactic is to cast hold person, attack with a helminth infestation, then animate their slain enemies into unlife.  \n**Undead Nature.** A wormhearted suffragan doesn’t require air, food, drink, or sleep.",
            "name": "Wormhearted Suffragan",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 97,
            "hit_dice": "13d8+39",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "medicine": 6,
                "religion": 3
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "necrotic; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "the languages it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wormhearted suffragan can make two helminth infestation attacks, or it can cast one spell and make one helminth infestation attack."
                },
                {
                    "name": "Helminth Infestation",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (2d6) bludgeoning damage plus 10 (3d6) necrotic damage. If the target is a creature, it must succeed on a DC 14 Constitution saving throw or be afflicted with a helminth infestation (parasitic worms). An afflicted creature can't regain hit points and its hit point maximum decreases by 10 (3d6) for every 24 hours that elapse. If the affliction reduces the target's hit point maximum to 0, the victim dies. The affliction lasts until removed by any magic that cures disease.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "the wormhearted suffragan's innate spellcasting ability is Wisdom (spell save DC 14, +6 to hit with spell attacks). It can cast the following spells, requiring no material components:\n\nat will: command, detect evil and good\n\n4/day: inflict wounds\n\n2/day each: blindness-deafness, hold person\n\n1/day each: animate dead, speak with dead"
                }
            ],
            "spell_list": [],
            "page_no": 410,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_wormhearted-suffragan/"
        },
        {
            "slug": "young-spinosaurus",
            "desc": "_A spinosaurus is a land and riverine predator capable of carrying a platoon of lizardfolk long distances on raids. Often called a river king or river dragon, they are worshipped by bullywugs and other primitive humanoids._  \n_**Friend to Lizardfolk.**_ The spinosaurus is a special saurian bred for size and loyalty by lizardfolk. Lizardfolk prize them like prime warhorses, and lavish them with food and care.  \n_**Enormous Size and Color.**_ This immense saurian has a long tooth-filled maw, powerful claws, and colorful spines running the length of its spine. An adult dire spinosaurus is 70 feet long and weighs 35,000 pounds or more, and a young spinosaurus is 20 feet long and weighs 6,000 pounds or more.  \n_**Swift Predator.**_ A spinosaurus is quick on both land and water.",
            "name": "Young Spinosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d12+40",
            "speed": {
                "walk": 50,
                "swim": 30
            },
            "strength": 23,
            "dexterity": 11,
            "constitution": 19,
            "intelligence": 2,
            "wisdom": 11,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "-",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spinosaurus makes one bite attack and two claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10ft., one target. Hit: 25 (3d12 + 6) piercing damage. If the target is a Medium or smaller creature, it is grappled (escape DC 16). Until this grapple ends, the target is restrained and the spinosaurus can't bite another target.",
                    "attack_bonus": 9,
                    "damage_dice": "3d12"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 13 (2d6 + 6) slashing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "2d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Tamed",
                    "desc": "The spinosaurus never willingly attacks any reptilian humanoid, and if forced or magically compelled to do so it suffers disadvantage on attack rolls. Up to three Medium or one Large creatures can ride the spinosaurus. This trait disappears if the spinosaurus spends a month away from any reptilian humanoid."
                }
            ],
            "spell_list": [],
            "page_no": 116,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_young-spinosaurus/"
        },
        {
            "slug": "zmey-headling",
            "desc": "A zmey’s head doesn’t die when severed from the body. Instead, the head rapidly (within 2d6 rounds) sprouts a stunted body and two vestigial claws with which it can fight and drag itself across the ground. Within days it develops into a complete, miniature zmey, and by the time two lunar cycles elapse, the head regenerates into a full-grown zmey with three heads.  \n**Constant Feeding Frenzy.** Such rapid growth is fueled by a voracious appetite. A zmey headling eats everything it can, including its previous body, to satisfy its intense, maddening hunger and sustain its regeneration. Many stories about the horrific violence of the zmey are reports of voracious headlings, not mature zmey.",
            "name": "Zmey Headling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30,
                "swim": 20
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 1,
            "intelligence": 8,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire",
            "damage_immunities": "",
            "condition_immunities": "paralyzed, unconscious",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Draconic, Sylvan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The zmey headline makes one bite attack and one claws attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 16 (2d12 + 3) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d12"
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) slashing damage.",
                    "attack_bonus": 11,
                    "damage_dice": "2d12"
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 20 ft., one target. Hit: 15 (2d8 + 6) bludgeoning damage.",
                    "attack_bonus": 11,
                    "damage_dice": "2d8"
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "The zmey headling exhales fire in a 30-foot cone. Each creature in that area takes 16 (3d10) fire damage, or half damage with a successful DC 16 Dexterity saving throw."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The zmey headling can breathe air and water."
                },
                {
                    "name": "Regeneration",
                    "desc": "The zmey headling reaver regains 10 hit points at the start of its turn. This trait doesn't function if the zmey headling took acid or fire damage since the end of its previous turn. It dies if it starts its turn with 0 hit points and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 417,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_zmey-headling/"
        },
        {
            "slug": "air-elemental",
            "desc": "",
            "name": "Air Elemental",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": null,
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "hover": true,
                "walk": 0,
                "fly": 90
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning, thunder; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Auran",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d8",
                    "damage_bonus": 5
                },
                {
                    "name": "Whirlwind (Recharge 4-6)",
                    "desc": "Each creature in the elemental's space must make a DC 13 Strength saving throw. On a failure, a target takes 15 (3d8 + 2) bludgeoning damage and is flung up 20 feet away from the elemental in a random direction and knocked prone. If a thrown target strikes an object, such as a wall or floor, the target takes 3 (1d6) bludgeoning damage for every 10 feet it was thrown. If the target is thrown at another creature, that creature must succeed on a DC 13 Dexterity saving throw or take the same damage and be knocked prone.\nIf the saving throw is successful, the target takes half the bludgeoning damage and isn't flung away or knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Air Form",
                    "desc": "The elemental can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide without squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 305,
            "environments": [
                "Plane Of Air",
                "Laboratory",
                "Mountain"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_air-elemental/"
        },
        {
            "slug": "barbed-devil",
            "desc": "",
            "name": "Barbed Devil",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "devil",
            "group": "Devils",
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d8+52",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 17,
            "constitution": 18,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 6,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 8,
            "skills": {
                "deception": 5,
                "insight": 5,
                "perception": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 18",
            "languages": "Infernal, telepathy 120 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The devil makes three melee attacks: one with its tail and two with its claws. Alternatively, it can use Hurl Flame twice."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +5 to hit, range 150 ft., one target. Hit: 10 (3d6) fire damage. If the target is a flammable object that isn't being worn or carried, it also catches fire.",
                    "attack_bonus": 5,
                    "damage_dice": "3d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Barbed Hide",
                    "desc": "At the start of each of its turns, the barbed devil deals 5 (1d10) piercing damage to any creature grappling it.",
                    "attack_bonus": 0,
                    "damage_dice": "1d10"
                },
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the devil's darkvision."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 274,
            "environments": [
                "Hell"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_barbed-devil/"
        },
        {
            "slug": "bulette",
            "desc": "",
            "name": "Bulette",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 94,
            "hit_dice": "9d10+45",
            "speed": {
                "walk": 40,
                "burrow": 40
            },
            "strength": 19,
            "dexterity": 11,
            "constitution": 21,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 6,
            "skills": {
                "perception": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., tremorsense 60 ft., passive Perception 16",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 30 (4d12 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "4d12",
                    "damage_bonus": 4
                },
                {
                    "name": "Deadly Leap",
                    "desc": "If the bulette jumps at least 15 ft. as part of its movement, it can then use this action to land on its ft. in a space that contains one or more other creatures. Each of those creatures must succeed on a DC 16 Strength or Dexterity saving throw (target's choice) or be knocked prone and take 14 (3d6 + 4) bludgeoning damage plus 14 (3d6 + 4) slashing damage. On a successful save, the creature takes only half the damage, isn't knocked prone, and is pushed 5 ft. out of the bulette's space into an unoccupied space of the creature's choice. If no unoccupied space is within range, the creature instead falls prone in the bulette's space."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Standing Leap",
                    "desc": "The bulette's long jump is up to 30 ft. and its high jump is up to 15 ft., with or without a running start."
                }
            ],
            "spell_list": [],
            "page_no": 266,
            "environments": [
                "Hill",
                "Desert",
                "Mountains",
                "Grassland",
                "Forest",
                "Ruin",
                "Hills",
                "Mountain",
                "Settlement",
                "Plane Of Earth"
            ],
            "img_main": "http://api.open5e.com/static/img/object_illustrations/open5e-illustrations/monsters/bulette.png",
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_bulette/"
        },
        {
            "slug": "earth-elemental",
            "desc": "",
            "name": "Earth Elemental",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "neutral",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d10+60",
            "speed": {
                "walk": 30,
                "burrow": 30
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 60 ft., tremorsense 60 ft., passive Perception 10",
            "languages": "Terran",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d8",
                    "damage_bonus": 5
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "The elemental can burrow through nonmagical, unworked earth and stone. While doing so, the elemental doesn't disturb the material it moves through."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The elemental deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": 306,
            "environments": [
                "Underdark",
                "Laboratory",
                "Plane Of Earth"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_earth-elemental/"
        },
        {
            "slug": "fire-elemental",
            "desc": "",
            "name": "Fire Elemental",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 102,
            "hit_dice": "12d10+36",
            "speed": {
                "walk": 50
            },
            "strength": 10,
            "dexterity": 17,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two touch attacks."
                },
                {
                    "name": "Touch",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) fire damage. If the target is a creature or a flammable object, it ignites. Until a creature takes an action to douse the fire, the target takes 5 (1d10) fire damage at the start of each of its turns.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 3
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fire Form",
                    "desc": "The elemental can move through a space as narrow as 1 inch wide without squeezing. A creature that touches the elemental or hits it with a melee attack while within 5 ft. of it takes 5 (1d10) fire damage. In addition, the elemental can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn, that creature takes 5 (1d10) fire damage and catches fire; until someone takes an action to douse the fire, the creature takes 5 (1d10) fire damage at the start of each of its turns.",
                    "attack_bonus": 0,
                    "damage_dice": "5d10"
                },
                {
                    "name": "Illumination",
                    "desc": "The elemental sheds bright light in a 30-foot radius and dim light in an additional 30 ft.."
                },
                {
                    "name": "Water Susceptibility",
                    "desc": "For every 5 ft. the elemental moves in water, or for every gallon of water splashed on it, it takes 1 cold damage."
                }
            ],
            "spell_list": [],
            "page_no": 306,
            "environments": [
                "Plane Of Fire",
                "Laboratory"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_fire-elemental/"
        },
        {
            "slug": "flesh-golem",
            "desc": "",
            "name": "Flesh Golem",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": "Golems",
            "alignment": "neutral",
            "armor_class": 9,
            "armor_desc": null,
            "hit_points": 93,
            "hit_dice": "11d8+44",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning, poison; bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The golem makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Berserk",
                    "desc": "Whenever the golem starts its turn with 40 hit points or fewer, roll a d6. On a 6, the golem goes berserk. On each of its turns while berserk, the golem attacks the nearest creature it can see. If no creature is near enough to move to and attack, the golem attacks an object, with preference for an object smaller than itself. Once the golem goes berserk, it continues to do so until it is destroyed or regains all its hit points.\nThe golem's creator, if within 60 feet of the berserk golem, can try to calm it by speaking firmly and persuasively. The golem must be able to hear its creator, who must take an action to make a DC 15 Charisma (Persuasion) check. If the check succeeds, the golem ceases being berserk. If it takes damage while still at 40 hit points or fewer, the golem might go berserk again."
                },
                {
                    "name": "Aversion of Fire",
                    "desc": "If the golem takes fire damage, it has disadvantage on attack rolls and ability checks until the end of its next turn."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever the golem is subjected to lightning damage, it takes no damage and instead regains a number of hit points equal to the lightning damage dealt."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The golem's weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": 316,
            "environments": [
                "Any"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_flesh-golem/"
        },
        {
            "slug": "giant-crocodile",
            "desc": "",
            "name": "Giant Crocodile",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 85,
            "hit_dice": "9d12+27",
            "speed": {
                "walk": 30,
                "swim": 50
            },
            "strength": 21,
            "dexterity": 9,
            "constitution": 17,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The crocodile makes two attacks: one with its bite and one with its tail."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 21 (3d10 + 5) piercing damage, and the target is grappled (escape DC 16). Until this grapple ends, the target is restrained, and the crocodile can't bite another target.",
                    "attack_bonus": 8,
                    "damage_dice": "3d10",
                    "damage_bonus": 5
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target not grappled by the crocodile. Hit: 14 (2d8 + 5) bludgeoning damage. If the target is a creature, it must succeed on a DC 16 Strength saving throw or be knocked prone.",
                    "attack_bonus": 8,
                    "damage_dice": "2d8",
                    "damage_bonus": 5
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The crocodile can hold its breath for 30 minutes."
                }
            ],
            "spell_list": [],
            "page_no": 374,
            "environments": [
                "Swamp",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-crocodile/"
        },
        {
            "slug": "giant-shark",
            "desc": "A **giant shark** is 30 feet long and normally found in deep oceans. Utterly fearless, it preys on anything that crosses its path, including whales and ships.",
            "name": "Giant Shark",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "11d12+55",
            "speed": {
                "swim": 50
            },
            "strength": 23,
            "dexterity": 11,
            "constitution": 21,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 22 (3d10 + 6) piercing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "3d10",
                    "damage_bonus": 6
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The shark has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The shark can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [
                "Underwater",
                "Plane Of Water",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-shark/"
        },
        {
            "slug": "gladiator",
            "desc": "**Gladiators** battle for the entertainment of raucous crowds. Some gladiators are brutal pit fighters who treat each match as a life-or-death struggle, while others are professional duelists who command huge fees but rarely fight to the death.",
            "name": "Gladiator",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "any race",
            "group": "NPCs",
            "alignment": "any alignment",
            "armor_class": 16,
            "armor_desc": "studded leather, shield",
            "hit_points": 112,
            "hit_dice": "15d8+45",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": 7,
            "dexterity_save": 5,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 10,
                "intimidation": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "any one language (usually Common)",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The gladiator makes three melee attacks or two ranged attacks."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 11 (2d6 + 4) piercing damage, or 13 (2d8 + 4) piercing damage if used with two hands to make a melee attack.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Shield Bash",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 9 (2d4 + 4) bludgeoning damage. If the target is a Medium or smaller creature, it must succeed on a DC 15 Strength saving throw or be knocked prone.",
                    "attack_bonus": 7,
                    "damage_dice": "2d4",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Parry",
                    "desc": "The gladiator adds 3 to its AC against one melee attack that would hit it. To do so, the gladiator must see the attacker and be wielding a melee weapon."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Brave",
                    "desc": "The gladiator has advantage on saving throws against being frightened."
                },
                {
                    "name": "Brute",
                    "desc": "A melee weapon deals one extra die of its damage when the gladiator hits with it (included in the attack)."
                }
            ],
            "spell_list": [],
            "page_no": 399,
            "environments": [
                "Urban",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_gladiator/"
        },
        {
            "slug": "gorgon",
            "desc": "",
            "name": "Gorgon",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 19,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 11,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "petrified",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 18 (2d12 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d12",
                    "damage_bonus": 5
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 16 (2d10 + 5) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d10",
                    "damage_bonus": 5
                },
                {
                    "name": "Petrifying Breath (Recharge 5-6)",
                    "desc": "The gorgon exhales petrifying gas in a 30-foot cone. Each creature in that area must succeed on a DC 13 Constitution saving throw. On a failed save, a target begins to turn to stone and is restrained. The restrained target must repeat the saving throw at the end of its next turn. On a success, the effect ends on the target. On a failure, the target is petrified until freed by the greater restoration spell or other magic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Trampling Charge",
                    "desc": "If the gorgon moves at least 20 feet straight toward a creature and then hits it with a gore attack on the same turn, that target must succeed on a DC 16 Strength saving throw or be knocked prone. If the target is prone, the gorgon can make one attack with its hooves against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 317,
            "environments": [
                "Hill",
                "Desert",
                "Grassland",
                "Forest",
                "Hills",
                "Plane Of Earth"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_gorgon/"
        },
        {
            "slug": "half-red-dragon-veteran",
            "desc": "",
            "name": "Half-Red Dragon Veteran",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "human",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 18,
            "armor_desc": "plate",
            "hit_points": 65,
            "hit_dice": "10d8+20",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 12",
            "languages": "Common, Draconic",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The veteran makes two longsword attacks. If it has a shortsword drawn, it can also make a shortsword attack."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage, or 8 (1d10 + 3) slashing damage if used with two hands.",
                    "attack_bonus": 5,
                    "damage_dice": "1d8",
                    "damage_bonus": 3
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage.",
                    "attack_bonus": 5,
                    "damage_dice": "1d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage.",
                    "attack_bonus": 3,
                    "damage_dice": "1d10",
                    "damage_bonus": 1
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "The veteran exhales fire in a 15-foot cone. Each creature in that area must make a DC 15 Dexterity saving throw, taking 24 (7d6) fire damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "7d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 321,
            "environments": [
                "Desert",
                "Hills",
                "Mountains",
                "Plane Of Fire",
                "Ruin",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_half-red-dragon-veteran/"
        },
        {
            "slug": "hill-giant",
            "desc": "",
            "name": "Hill Giant",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": "Giants",
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d12+40",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 8,
            "constitution": 19,
            "intelligence": 5,
            "wisdom": 9,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The giant makes two greatclub attacks."
                },
                {
                    "name": "Greatclub",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 18 (3d8 + 5) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "3d8",
                    "damage_bonus": 5
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +8 to hit, range 60/240 ft., one target. Hit: 21 (3d10 + 5) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "3d10",
                    "damage_bonus": 5
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 313,
            "environments": [
                "Hill",
                "Feywild",
                "Mountains",
                "Forest",
                "Ruin",
                "Plane Of Earth"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_hill-giant/"
        },
        {
            "slug": "night-hag",
            "desc": "",
            "name": "Night Hag",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": "Hags",
            "alignment": "neutral evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 112,
            "hit_dice": "15d8+45",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 6,
            "skills": {
                "deception": 7,
                "insight": 6,
                "perception": 6,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire; bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 120 ft., passive Perception 16",
            "languages": "Abyssal, Common, Infernal, Primordial",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Claws (Hag Form Only)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Change Shape",
                    "desc": "The hag magically polymorphs into a Small or Medium female humanoid, or back into her true form. Her statistics are the same in each form. Any equipment she is wearing or carrying isn't transformed. She reverts to her true form if she dies."
                },
                {
                    "name": "Etherealness",
                    "desc": "The hag magically enters the Ethereal Plane from the Material Plane, or vice versa. To do so, the hag must have a heartstone in her possession."
                },
                {
                    "name": "Nightmare Haunting (1/Day)",
                    "desc": "While on the Ethereal Plane, the hag magically touches a sleeping humanoid on the Material Plane. A protection from evil and good spell cast on the target prevents this contact, as does a magic circle. As long as the contact persists, the target has dreadful visions. If these visions last for at least 1 hour, the target gains no benefit from its rest, and its hit point maximum is reduced by 5 (1d10). If this effect reduces the target's hit point maximum to 0, the target dies, and if the target was evil, its soul is trapped in the hag's soul bag. The reduction to the target's hit point maximum lasts until removed by the greater restoration spell or similar magic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "The hag's innate spellcasting ability is Charisma (spell save DC 14, +6 to hit with spell attacks). She can innately cast the following spells, requiring no material components:\n\nAt will: detect magic, magic missile\n2/day each: plane shift (self only), ray of enfeeblement, sleep"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The hag has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Night Hag Items",
                    "desc": "A night hag carries two very rare magic items that she must craft for herself If either object is lost, the night hag will go to great lengths to retrieve it, as creating a new tool takes time and effort.\nHeartstone: This lustrous black gem allows a night hag to become ethereal while it is in her possession. The touch of a heartstone also cures any disease. Crafting a heartstone takes 30 days.\nSoul Bag: When an evil humanoid dies as a result of a night hag's Nightmare Haunting, the hag catches the soul in this black sack made of stitched flesh. A soul bag can hold only one evil soul at a time, and only the night hag who crafted the bag can catch a soul with it. Crafting a soul bag takes 7 days and a humanoid sacrifice (whose flesh is used to make the bag)."
                },
                {
                    "name": "Hag Coven",
                    "desc": "When hags must work together, they form covens, in spite of their selfish natures. A coven is made up of hags of any type, all of whom are equals within the group. However, each of the hags continues to desire more personal power.\nA coven consists of three hags so that any arguments between two hags can be settled by the third. If more than three hags ever come together, as might happen if two covens come into conflict, the result is usually chaos."
                },
                {
                    "name": "Shared Spellcasting (Coven Only)",
                    "desc": "While all three members of a hag coven are within 30 feet of one another, they can each cast the following spells from the wizard's spell list but must share the spell slots among themselves:\n\n* 1st level (4 slots): identify, ray of sickness\n* 2nd level (3 slots): hold person, locate object\n* 3rd level (3 slots): bestow curse, counterspell, lightning bolt\n* 4th level (3 slots): phantasmal killer, polymorph\n* 5th level (2 slots): contact other plane, scrying\n* 6th level (1 slot): eye bite\n\nFor casting these spells, each hag is a 12th-level spellcaster that uses Intelligence as her spellcasting ability. The spell save DC is 12+the hag's Intelligence modifier, and the spell attack bonus is 4+the hag's Intelligence modifier."
                },
                {
                    "name": "Hag Eye (Coven Only)",
                    "desc": "A hag coven can craft a magic item called a hag eye, which is made from a real eye coated in varnish and often fitted to a pendant or other wearable item. The hag eye is usually entrusted to a minion for safekeeping and transport. A hag in the coven can take an action to see what the hag eye sees if the hag eye is on the same plane of existence. A hag eye has AC 10, 1 hit point, and darkvision with a radius of 60 feet. If it is destroyed, each coven member takes 3d10 psychic damage and is blinded for 24 hours.\nA hag coven can have only one hag eye at a time, and creating a new one requires all three members of the coven to perform a ritual. The ritual takes 1 hour, and the hags can't perform it while blinded. During the ritual, if the hags take any action other than performing the ritual, they must start over."
                }
            ],
            "spell_list": [
                "https://api.open5e.com/v2/spells/detect-magic/?format=api",
                "https://api.open5e.com/v2/spells/magic-missile/?format=api",
                "https://api.open5e.com/v2/spells/plane-shift/?format=api",
                "https://api.open5e.com/v2/spells/ray-of-enfeeblement/?format=api",
                "https://api.open5e.com/v2/spells/sleep/?format=api",
                "https://api.open5e.com/v2/spells/identify/?format=api",
                "https://api.open5e.com/v2/spells/ray-of-sickness/?format=api",
                "https://api.open5e.com/v2/spells/hold-person/?format=api",
                "https://api.open5e.com/v2/spells/locate-object/?format=api",
                "https://api.open5e.com/v2/spells/bestow-curse/?format=api",
                "https://api.open5e.com/v2/spells/counterspell/?format=api",
                "https://api.open5e.com/v2/spells/lightning-bolt/?format=api",
                "https://api.open5e.com/v2/spells/phantasmal-killer/?format=api",
                "https://api.open5e.com/v2/spells/polymorph/?format=api",
                "https://api.open5e.com/v2/spells/contact-other-plane/?format=api",
                "https://api.open5e.com/v2/spells/scrying/?format=api",
                "https://api.open5e.com/v2/spells/eye-bite/?format=api"
            ],
            "page_no": 319,
            "environments": [
                "Forest",
                "Ruin",
                "Jungle",
                "Feywild",
                "Shadowfell",
                "Caverns",
                "Swamp",
                "Settlement",
                "Hell"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_night-hag/"
        },
        {
            "slug": "otyugh",
            "desc": "",
            "name": "Otyugh",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 11,
            "constitution": 19,
            "intelligence": 6,
            "wisdom": 13,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 11",
            "languages": "Otyugh",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The otyugh makes three attacks: one with its bite and two with its tentacles."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) piercing damage. If the target is a creature, it must succeed on a DC 15 Constitution saving throw against disease or become poisoned until the disease is cured. Every 24 hours that elapse, the target must repeat the saving throw, reducing its hit point maximum by 5 (1d10) on a failure. The disease is cured on a success. The target dies if the disease reduces its hit point maximum to 0. This reduction to the target's hit point maximum lasts until the disease is cured.",
                    "attack_bonus": 6,
                    "damage_dice": "2d8",
                    "damage_bonus": 3
                },
                {
                    "name": "Tentacle",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 7 (1d8 + 3) bludgeoning damage plus 4 (1d8) piercing damage. If the target is Medium or smaller, it is grappled (escape DC 13) and restrained until the grapple ends. The otyugh has two tentacles, each of which can grapple one target.",
                    "attack_bonus": 6,
                    "damage_dice": "1d8",
                    "damage_bonus": 3
                },
                {
                    "name": "Tentacle Slam",
                    "desc": "The otyugh slams creatures grappled by it into each other or a solid surface. Each creature must succeed on a DC 14 Constitution saving throw or take 10 (2d6 + 3) bludgeoning damage and be stunned until the end of the otyugh's next turn. On a successful save, the target takes half the bludgeoning damage and isn't stunned."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Telepathy",
                    "desc": "The otyugh can magically transmit simple messages and images to any creature within 120 ft. of it that can understand a language. This form of telepathy doesn't allow the receiving creature to telepathically respond."
                }
            ],
            "spell_list": [],
            "page_no": 339,
            "environments": [
                "Underdark",
                "Sewer",
                "Swamp",
                "Caverns",
                "Ruin",
                "Laboratory"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_otyugh/"
        },
        {
            "slug": "roper",
            "desc": "",
            "name": "Roper",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 93,
            "hit_dice": "11d10+33",
            "speed": {
                "walk": 10,
                "climb": 10
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 16,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 6,
            "skills": {
                "perception": 6,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
[...]
